Cyberduck Mountain Duck CLI

#9717 closed defect (fixed)

Duplicate folders displayed in file browser for Backblaze B2 storage

Reported by: dsr51234 Owned by:
Priority: normal Milestone: 5.2
Component: b2 Version: 5.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 10

Description (last modified by dkocher)

When I upload a folder of images to a bucket on B2, a duplicate folder is displayed in Cyberduck's file browser. See attached screenshot.

I contacted Backblaze and they think this is a display issue with Cyberduck.

Attachments (1)

Image 1.png (49.5 KB) - added by dsr51234 on Sep 30, 2016 at 9:33:00 PM.

Download all attachments as: .zip

Change History (7)

Changed on Sep 30, 2016 at 9:33:00 PM by dsr51234

comment:1 Changed on Oct 5, 2016 at 9:18:43 PM by dsr51234

I'm using v5.1.0 (20872)

comment:2 Changed on Oct 11, 2016 at 12:40:02 PM by dkocher

  • Description modified (diff)

comment:3 Changed on Oct 11, 2016 at 12:40:06 PM by dkocher

  • Component changed from core to b2

comment:4 Changed on Oct 11, 2016 at 12:40:26 PM by dkocher

  • Description modified (diff)

comment:5 Changed on Oct 11, 2016 at 2:39:39 PM by dkocher

  • Milestone set to 6.0
  • Resolution set to fixed
  • Status changed from new to closed

In r21637.

comment:6 Changed on Oct 19, 2016 at 2:17:19 PM by dkocher

  • Milestone changed from 6.0 to 5.2

Milestone renamed

Note: See TracTickets for help on using tickets.